<?php
namespace App\EntityList;

class Offices extends \App\EntityList\GeneralAbstract
{

	protected function loadDbTablesCfgs(): void
	{
		// store the table name
		global $DBTOffices;
		$this->setMainTable($DBTOffices, 'offices');
	}
}
